<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require_once "conexion/conectar.php";

$conexion = new CONDB();
$conexion->conectar();

if(isset($_POST['id'])){
	if($_POST['id'] != "admin"){
		$query="delete from usuariosweb where username='".$_POST['id']."'";
		mysqli_query($conexion->CONEXION,$query);
	}else{
		?><script>alert('No se puede eliminar al usuario \'admin\'');</script><?
	}
}
?>
<script>tools('Usuarios.php','<?=$_POST['id2']?>')</script>